• # 2010 ?

    Posté par (page perso) . Évalué à 2.

    C'est pas un peu vieux ?

    Cela dit, j'utilise une bamboo fun depuis 2008 tant sous linux (Ubuntu et Debian) que sous FreeBSD… Ça devrait donc marcher…
    As-tu bien chargé le module wacom ?
    As-tu des informations utiles dans dmesg quand tu branches la tablette ?

    • [^] # Re: 2010 ?

      Posté par . Évalué à 2.

      il peut déjà essayer de démarrer un livecd (mandriva ou autre) de 2012 pour voir si ça vient de l'âge de sa distribution installée.

      Only wimps use tape backup: real men just upload their important stuff on megaupload, and let the rest of the world ~~mirror~~ link to it

  • # Compilation du pilote

    Posté par . Évalué à 1.

    Comme cela à été dit par Axioplase ıɥs∀, ta distrib n'est peut être pas assez récente.
    Tout dépend de ton modèle.
    Personnellement, j'ai une Bamboo Pen modèle CTL-470.
    La tablette est aujourd'hui reconnue et fonctionnelle avec Debian Wheezy, mais je suivais un tutoriel il y a quelques mois encore, afin de compiler moi-même les derniers pilotes.

    En espérant que cela puisse t'aider.
    http://linux.goeszen.com/how-to-install-the-wacom-bamboo-on-linux

  • # J'avais le même problème sous debian stable…

    Posté par (page perso) . Évalué à 1.

    Avec une wacom CTH 470 reliée en USB ne fonctionnant pas sous Debian Squeeze quand je l'ai achetée en nov 2011.
    Apparemment la tablette n'était prise en charge que par les noyaux 2.6.39 ou supérieurs…
    Depuis je suis passé sous wheezy et elle fonctionne nickel tout en libre \o/
    Ce n'est qu'une stupide question de noyau, essaye donc d'upgrader ta mandriva/mageia (je précise que je ne connais pas ces distribs).

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.